PHP K�sikirja
Edellinen |  | Seuraava

# XSLTProcessor->removeParameter()

XSLTProcessor->removeParameter() -- Remove parameter

## Description

class XSLTProcessor {
bool removeParameter ( string namespaceURI, string localName )
}

Removes a parameter, if set. This will make the processor use the default value for the parameter as specified in the stylesheet.

## Parameters

namespaceURI

  The namespace URI of the XSLT parameter.

localName

  The local name of the XSLT parameter.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

XSLTProcessor->setParameter()
XSLTProcessor->getParameter()

Edellinen | Alkuun | Seuraava
XSLTProcessor->registerPHPFunctions() | Ylös | XSLTProcessor->setParameter()